System.Design 2.0.0.0 System.ComponentModel.Design.DesignerActionService To be added.

Establishes a design-time service that manages the collection of objects for a component.

- Constructor
  2.0.0.0
  To be added.

  Creates a new instance of the class using the provided reference to the design host.

  A reference to the design host.
- Method
  2.0.0.0
  System.Void `` `` To be added.

  Gets the smart-tag item lists that are associated with a component.

  A reference to the control associated with the designer. The to add the associated smart tags to.